body {
    background: url('../assets/brand/bg.png');
    background-color: #010a2f;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    /*
    background-size: 100%;
    height: 100vh;
    */
    font-family: 'Lora', serif;
    background-repeat: no-repeat;
    background-position: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.navbar {
    font-family: Arial, Helvetica, sans-serif;
}

#main-container {
    max-width: 1024px !important;
}

.welcome-alert {
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 0;
}

.masthead {
    max-height: 560px;
}

.mastheadDate {
    max-height: 100px;
}

.color-brown {
    color: #725b1a !important;
}

.color-nav {
    color: #ffffff !important;
}

.bg-blue-transparent {
    background-color: rgba(255, 255, 255, 0.4);
    border-radius: 10px;
}

#individual,
#team,
#hazard,
#near-miss,
#nominate {
    font-family: 'Lato', sans-serif !important;
    font-weight: bold;
}

.fs-main-article {
    font-size: 22px;
}

.text-spacer {
    letter-spacing: -0.03rem;
}

.fs-nominate-title {
    font-size: 1.5rem;
}

.fs-nominate-article {
    font-size: 1.2rem;
}

.text-sweepapp {
    text-align: justify;
}

/* Navigation fixed on top on mobile screen */
@media (max-width: 767px) {
    body {
        margin-top: 50px;
        background-position: center;
    }

    header {
        margin-top: 100px !important;
    }

    .navbar {
        position: fixed;
        z-index: 1030;
        right: 0;
        left: 0;
        border-radius: 0;
        top: 0;
        border-width: 0 0 1px;
    }

    .color-nav {
        color: #725b1a !important;
    }

    .br-break {
        display: none;
    }

    .fs-main-article {
        font-size: 16px;
    }

    .fs-nominate-title {
        font-size: 1.3rem;
    }

    .fs-nominate-article {
        font-size: 1rem;
    }

    .text-sweepapp {
        text-align: center;
    }

    .masthead:first-child {
        margin-top: 10px;
    }

    .masthead {
        width: 90%;
    }

    .mastheadDate {
        margin-top: 20px;
    }

    .logo {
        width: 30% !important;
    }

    .footerimg {
        width: 95%;
    }
}

@media (min-width: 768px) {
    .nav-bg {
        /*background: #FBD97E;*/
        background-image: url('../assets/brand/topmenubg.png');
        background-position: center;
        background-repeat: no-repeat;
    }

    .d-none {
        display: none;
    }
}

@media (max-width: 767px) {
    .nav-bg {
        background: rgba(255, 255, 255, 0.8);
    }
}


.bg-orange {
    background: #003957;
    border: none;
}

.dropdown-item:active {
    background: #bd8310 !important;
}

/* Justify text only on desktop screen size */
.bg-cag {
    background: #f37c3c !important;
}

.bg-cag-darker {
    background: #a8740e !important;
}

.navbar .nav-item:not(:last-child) {
    margin-right: 75px;
}

.dropdown-toggle::after {
    transition: transform 0.15s linear;
}

.show.dropdown .dropdown-toggle::after {
    transform: translateY(3px);
}

.dropdown-menu {
    margin-top: 0;
}

/* Justify text only on desktop screen size */
@media (min-width: 768px) {
    .text-justify {
        text-align: justify;
    }
}

.container-iframe {
    position: relative;
    overflow: hidden;
    width: 100%;
    max-width: 1024px;
    max-height: 576px;
    /*padding-top: 56.25%;*/
    /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.youtube-video {
    aspect-ratio: 16 / 9;
    width: 100%;
}

/* fix size height for winners */
.height-winners {
    max-height: 400px;
}

.noPhoto {
    max-height: 65px;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/* remove all white border area on model */
.modal-padding-fit {
    border: none;
    padding: 0;
}

.modal-transparent {
    background-color: transparent;
    border: none;
    color: #fff;
}

.bt {
    border: 1px solid #000;
}

/* scroll off when modal open */
body.modal-open {
    height: 100vh;
    overflow-y: hidden;
}

/* Custom crousel arrow */
.custom-arrow {
    height: 40px;
    width: 40px;
    border-radius: 15px;
}

.carousel-caption {
    position: relative;
    left: 0;
    top: 0;
}

@media (max-width: 767px) {
    .custom-arrow {
        height: 30px;
        width: 30px;
    }
}


/* ============ Card overlay background ============ */
.card-img.more-border {
    border-radius: 1rem !important;
}

.bg-overlay-box {
    border-bottom-left-radius: 1rem;
    border-bottom-right-radius: 1rem;
    background: rgba(108, 78, 0, 1);
}

.set-yellow-bg {
    background: rgba(108, 78, 0, 0.6) !important;
}

.rounded-custom-left {
    border-top-right-radius: 1rem;
    border-top-left-radius: 1rem;
}

.rounded-custom-right {
    border-bottom-right-radius: 1rem;
    border-bottom-left-radius: 1rem;
}


@media (min-width: 992px) {
    .card-hover .reveal {
        visibility: hidden;
        opacity: 0;
        height: 0;
        padding: 0;
    }

    .card-hover:hover .reveal {
        height: auto;
        visibility: visible;
        opacity: 10;
        transition: opacity 1s ease;
    }

    .rounded-custom-left {
        border-top-right-radius: 0;
        border-bottom-left-radius: 1rem;
        border-top-left-radius: 1rem;
    }

    .rounded-custom-right {
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 1rem;
        border-top-right-radius: 1rem;
    }

}

.section-box-twelve {
    height: 400px;
    background: radial-gradient(#6e6e6e, #2f2f2f);
    background: -webkit-radial-gradient(#6e6e6e, #2f2f2f);
    background: -moz-radial-gradient(#6e6e6e, #2f2f2f);
    color: #fff;
    position: relative;
    overflow: hidden;
}

.section-box-twelve figure {
    position: absolute;
    text-align: center;
    padding: 10px 19px 19px 19px;
    width: 100%;
    height: 100%;
    transition: ease-in-out .5s;
    opacity: 0;
    transform: scale(2);
}

.section-box-twelve:hover figure {
    opacity: 1;
    transform: scale(1);
    background: rgba(108, 78, 0, 0.9);
}

.section-box-twelve img {
    height: 100%;
}

/* ============ Card overlay background ============ */


/* ============ Tooltip color background ============ */
.tooltip-inner {
    background-color: #bd8310;
    box-shadow: 0px 0px 4px black;
    opacity: 1 !important;
}

.tooltip.bs-tooltip-right .tooltip-arrow::before {
    border-right-color: #bd8310 !important;
}

.tooltip.bs-tooltip-left .tooltip-arrow::before {
    border-left-color: #bd8310 !important;
}

.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
    border-bottom-color: #bd8310 !important;
}

.tooltip.bs-tooltip-top .tooltip-arrow::before {
    border-top-color: #bd8310 !important;
}

/* ============ Tooltip color background ============ */

.hide {
    display: none !important;
}

.nominate {
    width: 600px;
}

.footerimg {
    max-width: 400px;
    display: block;
}

.text-b {
    font-weight: bold;
    font-size: 2 rem !important;
}

header {
    margin-top: 100px;
}

header img {
    display: block;
    clear: both;
    margin-left: auto;
    margin-right: auto;
}

.img-fluid {
    margin-left: auto;
    margin-right: auto;
    display: block;
}


@media (min-width: 2000px) {
    header {
        margin-top: 100px;
    }
}



@media (max-width: 430px) {
    .height-winners {
        max-height: 190px;
        max-width: 100%;
    }

    main {
        overflow-x: hidden;
        ;
    }

    .masthead:first-child {
        margin-top: 0px;
    }

    .mastheadDate {
        width: 70%;
    }
}

.name,
.company {
    position: relative;
    bottom: 75px;
}

.teamName,
.teamCompany,
.teamP {
    position: relative;
    bottom: 60px;
}

@media (max-width: 650px) {

    .teamName,
    .teamCompany,
    .teamP {
        bottom: 50px;
    }

}

@media (max-width: 500px) {

    .teamName,
    .teamCompany,
    .teamP {
        bottom: 40px;
    }

}

@media (max-width: 430px) {

    .name,
    .company {
        bottom: 40px;
    }

    .teamName,
    .teamCompany,
    .teamP {
        bottom: 30px;
    }

}